Bug 2107927 - frr-8.3.1 is available
Summary: frr-8.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: frr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ruprich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-07-17 17:39 UTC by Upstream Release Monitoring
Modified: 2022-09-21 01:41 UTC (History)
3 users (show)

Fixed In Version: frr-8.3.1-1.fc35 frr-8.3.1-1.fc36 frr-8.3.1-5.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-15 01:28:46 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-07-17 17:39:24 UTC
Releases retrieved: 8.3
Upstream release that is considered latest: 8.3
Current version/release in rawhide: 8.2.2-3.fc37
URL: https://frrouting.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/18555/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/frr

Comment 1 Upstream Release Monitoring 2022-08-30 19:35:18 UTC
Releases retrieved: 8.3.1
Upstream release that is considered latest: 8.3.1
Current version/release in rawhide: 8.2.2-10.fc38
URL: https://frrouting.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/18555/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/frr

Comment 2 Fedora Update System 2022-09-06 12:06:46 UTC
FEDORA-2022-91ea344d44 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-91ea344d44

Comment 3 Fedora Update System 2022-09-06 12:06:48 UTC
FEDORA-2022-b1d8d1fe15 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b1d8d1fe15

Comment 4 Fedora Update System 2022-09-06 20:30:16 UTC
FEDORA-2022-91ea344d44 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-91ea344d44`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-91ea344d44

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-09-07 10:05:15 UTC
FEDORA-2022-b1d8d1fe15 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-b1d8d1fe15`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b1d8d1fe15

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-09-07 10:50:32 UTC
FEDORA-2022-bc3aa87595 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-bc3aa87595`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-bc3aa87595

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-09-08 09:32:39 UTC
FEDORA-2022-688b2782e9 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-688b2782e9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-688b2782e9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-09-10 17:21:03 UTC
FEDORA-2022-1b7925467c has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-1b7925467c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-1b7925467c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-09-15 01:28:46 UTC
FEDORA-2022-b1d8d1fe15 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-09-15 01:53:50 UTC
FEDORA-2022-bc3aa87595 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-09-17 03:29:27 UTC
FEDORA-2022-9f5d5b6e3a has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-9f5d5b6e3a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9f5d5b6e3a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-09-21 01:41:05 UTC
FEDORA-2022-9f5d5b6e3a has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.